Bug 1624842 - multilib regression in json-glib
Summary: multilib regression in json-glib
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: json-glib
Version: 7.6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Kalev Lember
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1569284
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-03 12:26 UTC by Jiri Koten
Modified: 2019-03-06 01:17 UTC (History)
7 users (show)

Fixed In Version: json-glib-1.4.2-2.el7
Doc Type: If docs needed, set a value
Doc Text:
undefined
Clone Of: 1569284
Environment:
Last Closed: 2018-10-30 10:27:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:28:22 UTC

Comment 5 errata-xmlrpc 2018-10-30 10:27:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.